echo off
echo. --------------------------------------------------------------
echo.     Ninja Massacre                                            
echo.                                                               
echo.    (c)1995 Scott Douglas                                      
echo.                                                               
echo.    I hope you like this game. Four levels of shoot'em up
echo.    kill the Ninja scumbums. This is not DOOM or Wolf3d, 
echo.    but similiar. I told my wife that I was going to do this.
echo.    She didn't think I could, BUT I DID. If you think that
echo.    you would like to see more budget games of this genre 
echo.    Please send 1.00 to the address listed at the end of   
echo.    this real cool game.                              
echo.
echo.    Read the file readme.txt for program execution switches                                                           
echo.    Press any key to continue. Esc to exit.                                                               
echo. --------------------------------------------------------------

pause
